GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Namespaces | Enumerations
status_code_enum.h File Reference

Go to the source code of this file.

## Namespaces
| grpc

## Enumerations
enum | grpc::StatusCode { grpc::OK = 0, grpc::CANCELLED = 1, grpc::UNKNOWN = 2, grpc::INVALID_ARGUMENT = 3, grpc::DEADLINE_EXCEEDED = 4, grpc::NOT_FOUND = 5, grpc::ALREADY_EXISTS = 6, grpc::PERMISSION_DENIED = 7, grpc::UNAUTHENTICATED = 16, grpc::RESOURCE_EXHAUSTED = 8, grpc::FAILED_PRECONDITION = 9, grpc::ABORTED = 10, grpc::OUT_OF_RANGE = 11, grpc::UNIMPLEMENTED = 12, grpc::INTERNAL = 13, grpc::UNAVAILABLE = 14, grpc::DATA_LOSS = 15, grpc::DO_NOT_USE = -1 }